/*
	Sitemap Styler 	 
*/

#sitemap, #sitemap ul, #sitemap li{
	margin:0;
	padding:0;
	list-style:none;

}
#sitemap{}
#sitemap ul{
	display:none;
}
#sitemap li{
	line-height:230%;
	margin-top:1px;
	background:transparent;
	position:relative;
	
}
/* IE leaves a blank space where span is added so this is to avoid that */

* html #sitemap li{
	float:left;
	display:inline;
}

#sitemap li a{padding-left:28px; text-decoration:none;}
#sitemap li span{float:left;position:absolute;top:5px;left:5px;width:17px;height:17px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url(collapsed.png) no-repeat 0 0;} 
#sitemap li span.expanded{background:url(expanded.png) no-repeat 0 0;}

/* second level */

#sitemap li li{
	background:#fff;
	text-indent:-40px;
	padding-left:40px;
	}

#sitemap li li a{
padding-left:40px;
font-size:1.2em;
text-decoration:none;
}

#sitemap li li span{left:40px;}

/* third level */

#sitemap li li li a{padding-left:84px;}
#sitemap li li li span{left:56px;}

/* etc. */

/*  */
#redtag {
	color: #F00;
}
#redtag {
	color: #F00;
}
#redtag {
	color: #F00;
}
#redtag {
	color: #F00;
}
#redtag {
	color: #F00;
}
#redtag {
	color: #F00;
}
#page #redtag {
	color: #000;
}
